Skip to main content

Getting Help with Cloudera OnDemand

For questions on the module content, please post in the module's discussion forum. This forum is monitored by our instructors and is the fastest way to get help with the module content.

Supported Browsers

Our courseware works with HTML5 compliant browsers, including the current versions of Chrome, Firefox, Safari, and Internet Explorer 11 and above on Windows 8.1 and above. If you are using a version of Windows prior to 8.1, we recommend using an alternate browser instead of Internet Explorer. Please ensure that both cookies and Javascript are enabled.

More About This Module

For more information on this module, please see the About page.